@import "../../scss/_variables.scss";

header {
    height: 144px;
}

.bg-darkgrey {
    background-color: #363636;
}

.cart-bg {
    height: 49px;
    width: 51px;
    background-color: $primary-color;
}

.cart-fullness {
    position: relative;
    right: 8px;
    padding-top: 4px;
    padding-left: 2px;
    font-size: 14px;
    width: 28px;
    height: 28px;
}

.fa-mobile-alt {
    color: $primary-color;
    font-size: 30px;
}

#fa-shopping-cart {
    font-size: 18px;
    margin-left: 12px;
    margin-top: 15px;
}

.header-telephone:hover {
    text-decoration: underline;
    cursor: pointer;
}